Subject: digital files of vital records

From: Dianne Holmes <[email-masked]>
Date: Tue, 07 Oct 2014 09:28:22 -0800

Cyber cousins,
  I spent one short day in Salt Lake City looking for specific items and found a 
few experts in military genealogy. I'd wondered what the Family History Library 
would have of interest to me because so much is available on-line or at our 
local libraries. But it is worth visiting Salt Lake occasionally.

Returning home I discovered something else that had been in my files for a few 
yrs.  Many states have 'digital archives" where vital statistics are listed, free.

I know that WA and UT have vital records in digital form, but I've not had time 
to Google other states.  If any of you discover more states that do, please pass 
it on to us.

Here are links for WA and UT:

http://www.archives.utah.gov/digital/81448.htm

http://www.digitalarchives.wa.gov